/* =============================================================================
   .form
   ========================================================================== */
.form fieldset {
	padding:0 15px 15px 15px;
	margin: 0 0 10px 0;
	border: 1px solid #ccc;
	background:#fff;
}
.form label,
.form span.label{
	display:block;
}
	.form label.radio{
		margin-right:10px;
	}
		.form label.checkbox input{
			margin-right:5px;
		}
.form legend {
	font-weight: bold;
	font-size:1.2em;
	margin-bottom:1em;
}
.form fieldset, #IE8#HACK {
	padding-top:1.4em;
}
.form legend, #IE8#HACK {
	margin-top:0;
	margin-bottom:0;
}
.form p{
	overflow:hidden;
}


/* Label left
-------------------------------------------------------------- */
.form fieldset.label_left label,
.form fieldset.label_left span.label{
	float:left;
	width:100px;
	height:25px;
	line-height:25px;
}
.form fieldset.label_left label.radio{
	width:auto;
}
.form label.indent{
	clear:left;
	margin-left:100px;
}

/* Form fields
-------------------------------------------------------------- */

.form input[type=text],
.form input[type=password],
.form input[type=url],
.form input[type=email],
.form textarea,
.form select {
	background-color:#fff;
	border:1px solid #bbb;
	color:#000;
	width:300px;
	height:25px;
	line-height:25px;
	padding:0 5px;
	outline:none;
}
.form input[type=text]:focus,
.form input[type=password]:focus,
.form input[type=url]:focus,
.form input[type=email]:focus,
.form textarea:focus,
.form select:focus {
	border-color:#666;
	outline:none;
}
.form select {
	width:312px;
	padding:4px;
	height:27px;
}
	.form select option{
		padding:5px;
	}
.form textarea {
	height: 150px;
	padding:5px;
}
.form .error{
	border-color:#F00 !important;
}
.form input.small{
	width:30px;
	text-align:center;
}

.form input[type="submit"],
.form input[type="button"],
.form button[type="submit"],
.form button[type="button"],
.button.yellow
{
	padding: 9px 10px;
	border: none;
	outline: none;
	background: #d45500;
	color: #fff;
	text-decoration: none;
}

.button.yellow { padding:5px 10px; position:relative; top:5px;}

.form input[type="submit"]:hover,
.form button[type="submit"]:hover,
.form input[type="button"]:hover,
.form button[type="button"]:hover,
.button.yellow:hover
{background-color: #E86B17;}
